Argus API Argus Camera API

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- r
- s

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages

### - a -

- AE_ANTIBANDING_MODE_50HZ : Argus
- AE_ANTIBANDING_MODE_60HZ : Argus
- AE_ANTIBANDING_MODE_AUTO : Argus
- AE_ANTIBANDING_MODE_COUNT : Argus
- AE_ANTIBANDING_MODE_OFF : Argus
- AE_STATE_CONVERGED : Argus
- AE_STATE_COUNT : Argus
- AE_STATE_FLASH_REQUIRED : Argus
- AE_STATE_INACTIVE : Argus
- AE_STATE_LOCKED : Argus
- AE_STATE_SEARCHING : Argus
- AWB_STATE_CONVERGED : Argus
- AWB_STATE_COUNT : Argus
- AWB_STATE_INACTIVE : Argus
- AWB_STATE_LOCKED : Argus
- AWB_STATE_SEARCHING : Argus

### - b -

- BAYER_CHANNEL_B : Argus
- BAYER_CHANNEL_COUNT : Argus
- BAYER_CHANNEL_G_EVEN : Argus
- BAYER_CHANNEL_G_ODD : Argus
- BAYER_CHANNEL_R : Argus

### - r -

- RGB_CHANNEL_BLUE : Argus
- RGB_CHANNEL_COUNT : Argus
- RGB_CHANNEL_GREEN : Argus
- RGB_CHANNEL_RED : Argus

### - s -

- STATUS_CANCELLED : Argus
- STATUS_COUNT : Argus
- STATUS_DISCONNECTED : Argus
- STATUS_INVALID_PARAMS : Argus
- STATUS_INVALID_SETTINGS : Argus
- STATUS_OK : Argus
- STATUS_OUT_OF_MEMORY : Argus
- STATUS_TIMEOUT : Argus
- STATUS_UNAVAILABLE : Argus
- STATUS_UNIMPLEMENTED : Argus